div.my_slide_outer{/*my_slideがoverflow:hiddenでない場合に必要*/
	position: relative;
	overflow: hidden;
	user-select: none;
	-webkit-user-select: none;
	box-sizing: border-box;
}
.pc_view div.my_slide_outer{
	min-width: 1200px;
	padding: 10px 50px 20px;
}
.sm_view div.my_slide_outer{
	padding: 10px 50px;
}

div.my_slide{
	position: relative;
	box-sizing: border-box;
	width: 100%;
	/*overflow: hidden;*/
}

div.my_slide > div{
	display: flex;
	box-sizing: border-box;
	will-change: transform;
	min-width: 0;
}

div.my_slide > div > div{
	flex: 0 0 auto;
	box-sizing: border-box;
	border-radius: 16px;
	overflow: hidden;
	min-width: 0;
}
